<!-- 用户 列表 - 回收站 -->
<template>
    <sys-user-list :is-del="2" ref="sys-user-list"></sys-user-list>
</template>

<script setup name="sys-user-list-gc">
import SysUserList from "./sys-user-list";
const { proxy } = getCurrentInstance();

// 向内传递函数调用  
defineExpose({
    f5: () => proxy.$refs['sys-user-list'].f5()
})

</script>
